Subject: Re: [MMUSIC] Fwd: New Version Notification for draft-ietf-mmusic-rfc4566bis-10.txt

From: Kevin Gross <[email-masked]>
Date: Mon, 19 May 2014 20:39:31 -0600

I have reviewed this and have one minor comment: I would suggest adding a
reference to BCP23/RFC2365 in the second bullet point of section 5.7.

Kevin Gross - AVA Networks

On Mon, Mar 17, 2014 at 1:51 PM, Ali C. Begen (abegen) <[email-masked]>wrote:

> This is a keep-alive update.
>
> We had some discussions about "fixing" some of the IANA
> registrations/ABNFs that were done in 4566 but whether this will be done or
> not is TBD.
>
> -acbegen
>
> Begin forwarded message:
>
> > From: <[email-masked]>
> > Subject: New Version Notification for draft-ietf-mmusic-rfc4566bis-10.txt
> > Date: March 18, 2014 at 6:49:00 AM GMT+11
> > To: Van Jacobson <[email-masked]>, "Mark J. Handley" <
> [email-masked]>, "Ali C. Begen" <[email-masked]>, "Dr. Colin
> Perkins" <[email-masked]>, Colin Perkins <[email-masked]>, Van
> Jacobson <[email-masked]>, Ali Begen <[email-masked]>, Mark Handley <
> [email-masked]>
> >
> >
> > A new version of I-D, draft-ietf-mmusic-rfc4566bis-10.txt
> > has been successfully submitted by Ali Begen and posted to the
> > IETF repository.
> >
> > Name:         draft-ietf-mmusic-rfc4566bis
> > Revision:     10
> > Title:                SDP: Session Description Protocol
> > Document date:        2014-03-17
> > Group:                mmusic
> > Pages:                51
> > URL:
> http://www.ietf.org/internet-drafts/draft-ietf-mmusic-rfc4566bis-10.txt
> > Status:
> https://datatracker.ietf.org/doc/draft-ietf-mmusic-rfc4566bis/
> > Htmlized:
> http://tools.ietf.org/html/draft-ietf-mmusic-rfc4566bis-10
> > Diff:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-rfc4566bis-10
> >
> > Abstract:
> >   This memo defines the Session Description Protocol (SDP).  SDP is
> >   intended for describing multimedia sessions for the purposes of
> >   session announcement, session invitation, and other forms of
> >   multimedia session initiation.  This document obsoletes RFC 4566.
> >
> >
> >
> >
> > Please note that it may take a couple of minutes from the time of
> submission
> > until the htmlized version and diff are available at tools.ietf.org.
> >
> > The IETF Secretariat
> >
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
>

---

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Wed, 21 May 2014 18:20:39 +0000

Sounds good, I will add that.

On May 19, 2014, at 7:39 PM, Kevin Gross <[email-masked]> wrote:

> I have reviewed this and have one minor comment: I would suggest adding a reference to BCP23/RFC2365 in the second bullet point of section 5.7.
> 
> On Mon, Mar 17, 2014 at 1:51 PM, Ali C. Begen (abegen) <[email-masked]> wrote:
> We had some discussions about "fixing" some of the IANA registrations/ABNFs that were done in 4566 but whether this will be done or not is TBD.
> 
> -acbegen
> 
> Begin forwarded message:
> 
> > To: Van Jacobson <[email-masked]>, "Mark J. Handley" <[email-masked]>, "Ali C. Begen" <[email-masked]>, "Dr. Colin Perkins" <[email-masked]>, Colin Perkins <[email-masked]>, Van Jacobson <[email-masked]>, Ali Begen <[email-masked]>, Mark Handley <[email-masked]>
> >
> >
> > URL:            http://www.ietf.org/internet-drafts/draft-ietf-mmusic-rfc4566bis-10.txt
> > Status:         https://datatracker.ietf.org/doc/draft-ietf-mmusic-rfc4566bis/
> > Htmlized:       http://tools.ietf.org/html/draft-ietf-mmusic-rfc4566bis-10
> > Diff:           http://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-rfc4566bis-10
> >
> > Abstract:
> > Please note that it may take a couple of minutes from the time of submission